### Property

# Gtk IconView:spacing

#### Declaration

    property spacing: int [ read, write ]

#### Description [src]

The spacing property specifies the space which is inserted between the cells (i.e. the icon and the text) of an item.

Type: | `gint`

Default value | 0
Getter method | `gtk_icon_view_get_spacing()`
Setter method | `gtk_icon_view_set_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no